<mat-tab-group mat-stretch-tabs dynamicHeight>
		<mat-tab label="Documentación">
			<app-url method="delete" [url]="url"></app-url>
			<markdown [src]="'assets/docs/desasociar_ente_empresa.md'"></markdown>
		</mat-tab>
		<mat-tab label="Ejemplo">
			<div class="ejemplo">
				<app-entecuit></app-entecuit>
				<div class="row">
					<div class="col s12 center">
						<button (click)="onBorrar()" mat-raised-button color="primary">Desasociar</button>
					</div>
				</div>
				<app-respuesta></app-respuesta>
			</div>
		</mat-tab>
	</mat-tab-group>